Bug 1010743 - [ALL_LANG][Admin_Portal][User_Portal] Header -> Guide -> Missing Language message unlocalized
[ALL_LANG][Admin_Portal][User_Portal] Header -> Guide -> Missing Language mes...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity low
: ---
: 3.3.0
Assigned To: Alexander Wels
Pavel Stehlik
ux
: CodeChange, i18n
Depends On:
Blocks: 1017826 1025330 3.3snap2
  Show dependency treegraph
 
Reported: 2013-09-22 19:09 EDT by Yuko Katabami
Modified: 2014-01-21 17:34 EST (History)
9 users (show)

See Also:
Fixed In Version: is21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1017826 1025330 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized Missing Language dialog window (34.10 KB, image/png)
2013-09-22 19:09 EDT, Yuko Katabami
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19848 None None None Never
oVirt gerrit 20557 None None None Never

  None (edit)
Description Yuko Katabami 2013-09-22 19:09:09 EDT
Created attachment 801415 [details]
Unlocalized Missing Language dialog window

Description of problem:
Missing language message which is displayed when you click "Guide" button on the header is unlocalized.

Version-Release number of selected component (if applicable): 3.3.0-0.22


How reproducible: Only at the first time you click on "Guide"


Steps to Reproduce:
1. Login to Admin or User Portal in any given localized locale
2. Click "Guide" button on the header
3. Check the window displayed

Actual results:
Both window title and message are unlocalized

Expected results:
They should be localized

Additional info:
It displays this message only the first time you click "Guide" button.
From the second time, it opens the linked Admin Guide (in en-US).
Screenshot attached.
Comment 1 Yuko Katabami 2013-09-22 19:12:05 EDT
The message and the title cannot be found in Zanata.
Comment 2 Einav Cohen 2013-10-02 21:35:04 EDT
Alex - can we localize these (i.e. move strings to .properties file)? maybe already localized?...
Comment 3 Alexander Wels 2013-10-03 11:07:36 EDT
Yes, done in associated patch
Comment 5 Einav Cohen 2013-10-31 09:54:28 EDT
moving to VERIFIED (this is a code change).
the original issue should be verified once translation for the new localized messages is done, in the context of Bug 1025330.
Comment 6 Itamar Heim 2014-01-21 17:31:35 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:31:41 EST
Closing - RHEV 3.3 Released
Comment 8 Itamar Heim 2014-01-21 17:34:19 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.